A, A:link, A:visited, A:active
{
	color: #202020;
	text-decoration : underline;
	font-family: Tahoma, Verdana; 
	font-size: 11px;
}

A:hover
{
	color: #ff9900;
	text-decoration: none;
	font-family: Tahoma, Verdana;
	font-size: 11px;
}
		
BODY, TD
{
	font-family: Tahoma, Helvetica, Arial, "Arial CE", sans-serif;
	color: #202020;
	font-size: 11px;
}

	/*  oramovane tabulky a seznam */
TABLE.grid, TABLE.list
{
   border: 1px solid #808080;
   border-top: 1px solid #808080;
}

TABLE.grid2
{
   border: 1px solid #808080;
   border-top: 1px solid #808080;
}

TABLE.grid3 
{
  border-top: 1px solid black;border-bottom: 1px solid black;background-color:#E2ECF5;
}

TABLE.grid TD, TABLE.grid TH, TABLE.list TD, TABLE.list TH
{
	border-bottom: 1px solid #808080;
}

TD.head, TH.head
{
	background-color : #E2ECF5;
	background-image : url("../img/css_blue2/header_small.jpg");
	background-repeat : repeat-x;
	font-size: 11px;
	font-weight : bold;
	padding: 3px;
	border-top: 0px;
}

TD.head2, TH.head2
{
	background-color : #E2ECF5;
	background-image : url("../img/css_blue2/header.jpg");
	background-repeat : repeat-x;
	font-size: 11px;
	font-weight : bold;	
	padding: 3px;
	border-top: 0px;
}

TD.head2 A {
text-decoration: none;
}

TD.head3, TH.head3
{
	background-color : #D9E6F2;
	font-size: 11px;
	font-weight : bold;
	padding: 3px;
	border-top: 0px;
}

TD.label
{
	background-color : White;
	padding: 6px;	
}

TD.label_disabled
{
	background-color : White;
	padding: 6px;	
	color: Gray;
}

TD.label2
{
	background-color : White;
	border-right: 1px solid #808080;
	padding: 6px;
}

TD.field
{
	background-color : #E2ECF5;
	padding: 6px;
}

TD.field_disabled
{
	background-color : #E2ECF5;
	padding: 6px;
	color: Gray;
}

TD.global_field
{
	background-color : #FFE7DF;
	padding: 6px;
}

TD.global_field_disabled
{
	background-color : #FFE7DF;
	padding: 6px;
	color: Gray;
}

TD.foot
{
	text-align: center;
	vertical-align : middle;
	padding: 3px;
}

TD.link A {
text-decoration : none;
}
/* polozka */
INPUT.field, SELECT.field, TEXTAREA.field
{
	font-family: Tahoma, Helvetica, Arial, "Arial CE", sans-serif;
	color: #202020;
	font-size: 11px;background-color: #FFFFFF;
	border-style: solid;
	border-width: 1px;
	border-color: #808080;
	color: #000000;
}

INPUT.field_disabled, SELECT.field_disabled, TEXTAREA.field_disabled
{
	font-family: Tahoma, Helvetica, Arial, "Arial CE", sans-serif;
	color: #202020;
	font-size: 11px;background-color: #FFFFFF;
	border-style: solid;
	border-width: 1px;
	border-color: #808080;
	color: Gray;
}

INPUT.field
{
	width: 250px;
	height: 19px;
	padding-top: 2px;
	padding-left:2px;
}

INPUT.field_disabled
{
	width: 250px;
	height: 19px;
	padding-top: 2px;
	padding-left:2px;
	color: Gray;
}

INPUT.sm, SELECT.sm
{
	width: 150px;
}

TEXTAREA.field {
 width: 100%;
 height: 200px;
 padding-left:2px;
}

BUTTON, INPUT.button {
 background-color: #BBCEDF;
 background-image: url("../img/css_blue2/button_bg.jpg");
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;
 height:18px;
 font-weight:bold;
 color: black;
 border: 1px solid black;
 cursor : hand;
}

.chklabel{
 position: relative;
 top: -2px;
}
form {
 margin-bottom: 0px;margin-top: 0px;
}

.error
{
	color: Red;	
}

.errorblock{    
   border: 1px solid Red; 
   padding: 6px 3px 6px 3px; 
   background-color: #990000; 
   color: white; 
   font-weight: bold;
}

.ok
{
	color: Green;	
}

.okblock{   
   border: 1px solid #ADFF2F; 
   padding: 6px 3px 6px 3px; 
   background-color: Green; 
   color: white; 
   font-weight: bold;
}

.infoblock{
   height: 25px;
   width: 350px;
   border: 1px solid #33ffff; 
   padding: 3px 3px 3px 3px; 
   background-color: #006699; 
   color: white; 
   font-weight: bold;
}

.off {
color:#d8d8d8;
}

.tip {
  text-align: left;
  font:10px/12px Arial,Helvetica,sans-serif; 
  border:solid 1px black; 
  width:150px; 
  padding:1px; 
  position:absolute; 
  z-index:100; 
  visibility:hidden; 
  color:#333333;
  top:20px; 
  left:90px; 
  background-color:#f6f6f6; 
  layer-background-color:#f6f6f6;
}

.tip2 {
  text-align: left;
  font:10px/12px Arial,Helvetica,sans-serif; 
  border:solid 1px Black; 
  width:260px; 
  padding:1px; 
  position:absolute; 
  z-index:100; 
  visibility:hidden; 
  color:#333333;
  top:20px; 
  left:90px; 
  background-color:#f6f6f6; 
  layer-background-color:#f6f6f6;
}

.info_bar {
 background-color: #D2DEE8;
}

.info_bar a:link,.info_bar a:visited{ 
 color:red;
 text-decoration: none;
 font-weight:bold;
}

.info_bar a:hover{ 
 color: #ff9900;
}

.main_menu {
 background-color:#003366;
 color:#999999;
}

.main_menu_selected {
 font-weight:bold;
 color:#ff9900;
}

.main_menu a:link,.main_menu a:visited { 
 color:white;
 text-decoration: none;
}

.main_menu a:hover { 
 color: #ff9900;
}

.main_head {
  background-image : url("../img/css_blue2/header.jpg");
  background-repeat : repeat-x;
}

.main_delimiter {
  background-image : url("../img/css_blue2/header_delimiter.jpg");
  background-repeat : no-repeat;
  background-position: center;
  width: 10px;
  height: 32px;
}

.servertime {
  color: #003366; 
}

.row1,.row1 td {
 background-color: white;
 padding: 3px;
}

.row2,.row2 td {
 background-color: #E2ECF5;
 padding: 3px;
}

.preloaded_row {
 background-color: #d2ffd2;
 padding: 3px;
}

.autocrop_error_row {
 background-color: #fdcdc8;
 padding: 3px;
}

.page_actual {
	color: #000000;
	background-color: #FFFFFF;
	border-color: #808080;
	border-style: solid;
	border-width: 1px;
	margin: 0px;
	padding: 0px;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 1px;
	padding-bottom: 1px;
	width: 1em;
	text-decoration: none;
	font-weight: bold;
	font-size: 10px;
}
.pagenum A:link, .pagenum A:visited, .pagenum A:active {
	color: #000033;
	background-color: #E2ECF5;
	border-color: #808080;
	border-style: solid;
	border-width: 1px;
	margin: 0px;
	padding: 0px;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 1px;
	padding-bottom: 1px;
	width: 1em;
	text-decoration: none;
	font-weight: bold;
	font-size: 10px;
}
.pagenum A:hover {
	color: #000000;
	background-color: #ffffff;
	text-decoration: none;
	border-color: #808080;
	border-style: solid;
	border-width: 1px;
	margin: 0px;
	padding: 0px;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 1px;
	padding-bottom: 1px;
	width: 1em;
	text-decoration: none;
	font-weight: bold;
	font-size: 10px;
}

.paid_account {
   background-color: #d2ffd2;
}

.legend_global {
	color: #000000;
	background-color: #FFE7DF;
	border-color: #808080;
	border-style: solid;
	border-width: 1px;
	margin: 1px;
	padding: 10px;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 1px;
	padding-bottom: 1px;
	font-weight: bold;
	font-size: 10px;
}

.legend_domain {
	color: #000000;
	background-color: #E2ECF5;
	border-color: #808080;
	border-style: solid;
	border-width: 1px;
	margin: 0px;
	padding: 0px;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 1px;
	padding-bottom: 1px;
	font-weight: bold;
	font-size: 10px;
}